@charset "utf-8";

@media only screen and (max-width: 767px) {
    /*-----------------------------------------------------
        common
    -----------------------------------------------------*/
    body {
        font-size: 14px;
    }
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    img.sp,
    span.sp {
        display: inline-block;
    }
    .inner {
        padding-left: 0;
        padding-right: 0;
        width: auto;
    }
    .btn_efc a:hover img {
        transform: translateY(1vw);
    }
    .tbl01,
    #contact table {
        font-size: 14px;
    }
    .tbl01 th,
    .tbl01 td,
    #contact th,
    #contact td {
        display: block;
        padding: 15px !important;
        width: 100% !important;
        font-size: 13px;
        border: 0;
    }

    /* ラジオボタン
    -----------------------------------------------------*/
    input[type="radio"] + label::before {
        top: 1px;
    }
    input[type="radio"]:checked + label::after {
        top: 4px;
        left: 3px;
        width: 8px;
        height: 8px;
    }

    /* チェックボックス
    -----------------------------------------------------*/
    input[type="checkbox"]:checked + label:after {
        top: 3px;
    }

	/*-----------------------------------------------------
		header
	-----------------------------------------------------*/
	header{
		padding:3vw;
	}
	header.fixed,
	header.fixed_sp {
		position: fixed;
		z-index: 9999;
		top: 0;
		left: 0;
		right: 0;
	}
	header .inner {
		height: auto;
	}
	header h1 {
		padding: 1vw 0 1vw 2%;
	}
	header h1 img {
		height: 9vw;
	}
	header .info .tel {
	}
	header .info .button {
	}
	header .info p img{
			height:10vw;
	}
	header .info p:nth-of-type(n+2){
		margin-left: 3vw;
	}


    /*-----------------------------------------------------
        content
    -----------------------------------------------------*/
    #mainvisual,
    .sec,
    .cv {
        background: none !important;
    }
    #mainvisual {
        min-height: 125vw;
    }
    .sec,
    .cv {
	}
    .ttlbox {
        background: none !important;
    }

    /* .cv コンバージョンエリア
    -----------------------------------------------------*/
	.cv .tel,
	.cv .button {
		max-width: inherit;
	}
    .cv01 .tel {
        position: absolute;
        left: 5%;
        right: 5%;
        bottom: 11.2%;
    }
    .cv01 .button00 {
        position: absolute;
        left: 5%;
        right: 5%;
        bottom: 7.9%;
        margin: 0 auto;
    }
    .cv01 .button01 {
        position: absolute;
        left: 5%;
        right: 5%;
        bottom: 14.6%;
    }

	/* #contents
	-----------------------------------------------------*/
	#sec04 p.clear {
		bottom: 0;
		transform: translate(-50%,40%);
		width: 90%;
	}
	/* #reason 選ばれる理由
	-----------------------------------------------------*/
	#reason{
		background-image: url(../img/sp/sec05_bg.jpg) !important;
		background-color: #000;
		background-size:100% auto;
		background-position:top 3vw left;
	}
	#reason .ttlbox h2 {
		padding: 26vw 0 0;
		max-width: 65vw;
		margin: 0 auto;
	}
	#reason .ttlbox .inner {
		padding: 10vw 4% 7vw;
	}
	#reason .cntbox .inner {
		padding: 10vw 4% 13vw;
	}
	#reason .exp {
		margin-bottom: 10vw;
	}
	#reason .rsnbox .rsn {
		flex-direction: column;
		flex: 0 0 100%;
		max-width: 100%;
		padding-top: 53vw;
	}
	#reason .rsnbox .rsn:nth-of-type(n+2) {
		margin-top: 10vw;
	}
	#reason .rsnbox .rsn .txtbox {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#reason .rsnbox .rsn .txtbox .title {
		margin-bottom: 5vw;
	}
	#reason .rsnbox .rsn .txtbox .title dt {
		flex: 0 0 20%;
		max-width: 20%;
	}
	#reason .rsnbox .rsn .txtbox .title dd {
		font-size: 5vw;
	}
	#reason .rsnbox .rsn .txtbox .txt {
	    font-size: 3.5vw;
	}


	/* タイプ別スタイル */
	#reason .rsnbox.type-b .rsn .number{
		max-width:50vw;
		margin:0 auto
	}
	#reason .rsnbox.type-b .rsn .flex{
		flex-direction: column;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(n+2) {
		margin-top: 15vw;
	}
	#reason .rsnbox.type-b .rsn .pic {
		flex: 0 0 100%;
		max-width: 100%;
		margin-top: 5vw;
	}
	#reason .rsnbox.type-b .rsn .txtbox {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title {
		margin-bottom: 0;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title span{
		font-size:2vw;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title p{
	    font-size: 1.7em;
	}
	#reason .rsnbox.type-b .rsn .txtbox .title p i{
		letter-spacing: 0;
	}
	#reason .rsnbox.type-b .rsn.flex{
		flex-direction: column;
		align-items: flex-start;
	}
	#reason .rsnbox.type-b .rsn .discription{
		margin: 5vw -3vw 0;
	}
	#reason .rsnbox.type-b .rsn .discription01 {
	margin-bottom:9vw;
	}
	#reason .rsnbox.type-b .rsn .discription02 {
	 margin: 3vw 0 19vw 0;
	}
	#reason .rsnbox.type-b .rsn .discription + .discription{
		margin-top: 0;
	}
	#reason .rsnbox.type-b .rsn .txtbox{
		display: contents;
	}
	#reason .rsnbox .rsn .txtbox .txt{
		padding: 0;
	}
	#reason .rsnbox.type-b .rsn .txtbox dl{
		order:-2;
		margin-bottom: 0;
	}
	#reason .rsnbox.type-b .rsn .pic{
		margin-bottom: 5vw;
		order:-1;
		flex: 1 1 auto !important;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(1) .txtbox .title{
		margin-top:-13vw;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(n+2) .txtbox {
		display:contents;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(n+2) .title {
		order: -1;
		text-align:center;
		margin:20px 0 0;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(n+2) .title p {
		text-align:center;
		margin-top:10px;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(n+2) .number{
		margin-bottom: 0;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(2) .note{
		padding: 20px 5vw 0;
	}
	#reason .rsnbox.type-b .rsn:nth-of-type(3) .pic{
	    margin: 0 -3vw 0px;
	}

	/* #caution 悪徳業者に注意
	-----------------------------------------------------*/
	#caution .ttlbox .inner {
		padding: 10vw 4% 5vw;
	}
	#caution .cntbox .inner {
		padding: 0 4% 10vw;
	}
	#caution .exp {
		margin-bottom: 10vw;
	}

	/* タイプ別スタイル */
	#caution.type-b {
		margin: 0 4% 10vw;
	}

    /* #service サービス紹介
    -----------------------------------------------------*/
    #service .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#service .cntbox .inner {
		padding: 10vw 4% 10vw;
    }
    #service .srv {
		flex: 0 0 49%;
		max-width: 49%;
        border-width: 2px;
        padding: 25px 1.5% 20px;
    }
    #service .srv:nth-child(n+3) {
        margin-top: 6vw;
    }
    #service .srv .picbox {
        text-align: center;
    }
    #service .srv .picbox .txt {
        position: static;
        margin-bottom: 2vw;
    }
    #service .srv .picbox .ini {
        position: absolute;
        top: -36px;
        left: 0;
        right: 0;
        margin: auto;
        padding: 1px 5px 2px;
        width: 110px;
        font-size: 13px;
        border-radius: 11px;
    }
    #service .srv .picbox .title {
        font-size: 5vw;
    }
    #service .srv .picbox .title.spmin {
        padding: 0.533333333vw 0;
        font-size: 4vw;
    }
    #service .srv:nth-child(4) .picbox .title {
        font-size: 4.5vw;
    }
    #service .srv .inn {
        padding: 3vw 0 0;
    }
    #service .srv ul {
        padding-bottom: 4.3vw;
    }
    #service .srv ul li {
        font-size: 3vw;
        padding-left: 10%;
        background-size: 7% auto;
        background-position: left top 1vw;
    }

	/* #maker 取り扱いメーカー
	-----------------------------------------------------*/
	#maker .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#maker .cntbox .inner {
		padding: 10vw 4% 10vw;
	}
	#maker .mkbox li {
		flex: 0 0 32%;
		max-width: 32%;
	}
	#maker .mkbox li,
	#maker .mkbox li:nth-child(5n+1) {
		margin-left: 2%;
	}
	#maker .mkbox li:nth-child(3n+1) {
		margin-left: 0;
	}
	#maker .mkbox li:nth-child(n+4) {
		margin-top: 2vw;
	}

	/* タイプ別スタイル */
	#maker .mkbox.txt li {
		flex: 0 0 49%;
		max-width: 49%;
		margin-left: 2%;
		height: 15vw;
	}
	#maker .mkbox.txt li:nth-child(2n+1) {
		margin-left: 0;
	}
	#maker .mkbox.txt li:nth-child(n+3) {
		margin-top: 2vw;
	}

	/* #voice お客様の声
	-----------------------------------------------------*/
	#voice .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#voice .cntbox .inner {
		padding: 10vw 4% 10vw;
	}
	#voice .exp {
		margin-bottom: 10vw;
	}
	#voice .psn {
        padding: 0;
    }
    #voice .psn:nth-of-type(n+2) {
        margin-top: 10vw !important;
    }
    #voice .psn .blc {
        align-items: flex-start;
        margin-bottom: 5vw;
    }
    #voice .psn .txtbox {
        flex: 0 0 62%;
        max-width: 62%;
    }
    #voice .psn .cat {
        font-size: 2.8vw;
        padding: 2px 7px;
        border-radius: 3px;
        margin-bottom: 2vw;
    }
    #voice .psn .title {
        font-size: 3.6vw;
        margin-bottom: 2vw;
        line-height: 1.45;
    }
    #voice .psn .prf {
        font-size: 2.8vw;
    }
    #voice .psn .pic {
        flex: 0 0 34%;
        max-width: 34%;
    }
    #voice .psn .txt {
        font-size: 3.5vw;
        line-height: 1.5;
    }

	/* タイプ別スタイル */
	#voice .psnbox.type-col {
		display: block;
	}
	#voice .psnbox.type-col .psn {
		flex: 0 0 100%;
		max-width: 100%;
	}
	#voice .psnbox.frmbox .psn {
		padding: 5vw 5%;
	}
	#voice .psnbox.frmbox .psn:nth-of-type(n+2) {
		margin-top: 5vw !important;
	}
    #voice .altn-sp .psn:nth-of-type(2n) .txtbox {
        order: 2;
    }
	#voice .altn-sp .psn:nth-of-type(2n) .pic {
        order: 1;
    }

	/* #flow ～の流れ
	-----------------------------------------------------*/
	#flow .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#flow .cntbox .inner {
		padding: 10vw 4% 10vw;
	}
	#flow .exp {
		margin-bottom: 10vw;
	}
	#flow ol li:nth-child(n+2) {
		margin-top: 5vw;
	}
	#flow ol li:after {
		top: 50px;
		left: 22px;
		width: 2px;
	}
	#flow ol li .ini {
		padding: 3px 10px;
		width: 50px;
	    font-size: 13px;
	}
	#flow ol li .ini .min {
		font-size: 11px;
	}
	#flow ol li .flex {
	    padding: 5vw 3%;
	}
	#flow ol li .flex .txtbox {
		flex: 0 0 60%;
		max-width: 60%;
	}
	#flow ol li .flex .txtbox .title {
		margin-bottom: 2vw;
		font-size: 4.2vw;
    }
	#flow ol li .flex .txtbox .txt {
		font-size: 2.8vw;
	}
	#flow ol li .flex .pic {
		flex: 0 0 36%;
		max-width: 36%;
	}

	/* タイプ別スタイル */
	#flow ol.type-b li,
	#flow ol.type-d li {
		padding: 45px 0 0 50px;
	}
	#flow ol.type-b li .ini,
	#flow ol.type-c li .ini,
	#flow ol.type-d li .ini,
	#flow ol.type-e li .ini {
		width: 46px;
		height: 46px;
	}
	#flow ol.type-b li,
	#flow ol.type-d li {
		padding: 23px 0 0 23px;
	}
	#flow ol.type-c li,
	#flow ol.type-e li {
		padding: 0 0 0 23px;
	}
	#flow ol.type-b li .flex,
	#flow ol.type-d li .flex {
		padding: 7vw 5%;
	}
	#flow ol.type-c li .flex,
	#flow ol.type-e li .flex {
		padding: 30px 3% 30px 10%;
	}

	/* #area 対応エリア
	-----------------------------------------------------*/
	#area .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#area .cntbox .inner {
		padding: 10vw 4% 10vw;
	}
	#area .exp {
		margin-bottom: 10vw;
	}

	/* type-a */
	#area .pref .cap {
		font-size: 6vw;
		margin-bottom: 3vw;
	}
	#area .pref dl {
		margin-top: 3.2vw;
	}
	#area .pref dl:first-child {
		margin-top: 0;
	}
	#area .pref dl dt {
		font-size: 3.8vw;
		padding: 3vw 4.5vw;
	}
	#area .pref dl dd {
		font-size: 2.8vw !important;
		padding: 4vw 4.5vw;
		line-height: 1.525;
	}

	/* #faq よくある質問
	-----------------------------------------------------*/
	#faq .ttlbox h2{
		font-size: 24px;
	}
	#faq .ttlbox .inner {
		padding: 10vw 4% 0vw;
	}
	#faq .cntbox .inner {
		padding: 10vw 4% 10vw;
	}
	#faq .exp {
		margin-bottom: 10vw;
	}
	#faq ul li:nth-child(n+2) {
		margin-top: 10px;
	}
	#faq ul li .que {
		padding: 15px 35px 15px 15px;
	}
	#faq ul li .ans {
		padding: 15px;
		line-height: 1.6;
		font-weight: 500;
	}
	#faq ul li .que .ini, #faq ul li .ans .ini {
		margin-right: 3%;
		flex: 0 0 9%;
	}
	#faq ul.pdown li .que:before, #faq ul.pdown li .que:after {
		right: 3%;
		width: 20px;
		height: 20px;
		background-size: 100% auto;
	}
	#faq ul li .que .txt {
		font-size: 16px;
	}
	#faq ul li .ans .txt {
		font-size: 14px;
	}


    /* #about
    -----------------------------------------------------*/
	#about{
		background: #000;
		background-size: contain;
	}
	#about .ttlbox .inner{
		padding-top: 20vw;
	}
	#about .ttlbox h2{
		font-size: 24px;
	}
	#about .cntbox{
		padding-top: 10vw;
		padding-bottom: 0;
	}
	#about .cntbox .inner .clinic > div p{
		margin-top: 1.5em;
	}
	#about .cntbox .inner .history{
		margin: 3vw 4vw 0;
		padding: 7vw 0vw 0;
	}
	#about .cntbox .inner .history h3{
		margin-bottom: 5vw;
		font-size: 18px;
	}
	#about .cntbox .inner .history h4{
		font-size: 12px;
		padding: 0;
	}
	#about .cntbox .inner .history ul{
		column-count: 1;
		padding: 0;
	}
	#about .cntbox .inner .history ul li{
		font-size: 12px;
		line-height: 2.7;
	}
	#about .cntbox .inner .access{
		margin: 10vw 4vw 0;
		padding: 7vw 0vw 15vw;
		font-size: 12px;
	}
    /* #sdgs sdgs
    -----------------------------------------------------*/
	#sdgs{
		padding: 0 6vw;
	}
	#sdgs .ttlbox h2{
		font-size: 14px;
	}
	#sdgs .cntbox .sdgs div{
		padding:0;
	}
	#sdgs .cntbox .sdgs div figure{
		padding:0 5vw;
	}
	#sdgs .cntbox .sdgs div p{
		font-size: 12px;
		margin: 5vw 0 3vw;
	}


	/* #payment お支払い方法
	-----------------------------------------------------*/
	#payment .ttlbox .inner {
		padding: 10vw 31% 8vw;
	}
	#payment .cntbox .inner {
		padding: 0 3% 10vw;
	}
	#payment .paybox .pay:nth-of-type(n+2) {
		margin-top: 7vw;
	}
	#payment .paybox .pay h3 {
		font-size: 3.6vw;
		padding: 3vw 3% 3vw 14%;
		background-position: left 3% center;
	}
	#payment .paybox .pay:nth-of-type(1) h3 {
		background-size: 8% auto;
	}
	#payment .paybox .pay:nth-of-type(2) h3 {
		background-size: 7% auto;
	}
	#payment .paybox .pay:nth-of-type(3) h3 {
		background-size: 5% auto;
		background-position: left 4% center;
	}
	#payment .paybox .pay h3 {
		font-size: 3.6vw;
		padding: 3vw 3% 3vw 14%;
		background-position: left 3% center;
		background-size: 8% auto;
	}
	#payment .paybox .pay .txtbox {
		font-size: 3.3vw;
		padding-top: 3vw;
		line-height: 2;
	}
	#payment .paybox .pay .txtbox .card {
		margin-bottom: 20px;
	}


    /* #contact フォーム
    -----------------------------------------------------*/
    #contact .cntbox .inner {
        padding: 10vw 4%;
        min-height: 400px;
    }
    #contact .exp {
        margin-bottom: 10vw;
    }
    #contact table {
        margin-bottom: 30px;
    }
    #contact tr {
        margin-bottom: 20px;
        padding: 0;
    }
    #contact tr:last-child {
        margin-bottom: 0;
    }
    #contact tr {
        display: block;
        margin: 0;
    }
    #contact th,
    #contact td {
        display: block;
        width: 100%;
    }
    #contact td input,
    #contact td input.lng,
    #contact td textarea {
        width: 100%;
    }
    #contact td select {
        width: 110px;
    }
    #contact button[type="submit"],
    #contact button[type="button"] {
        width: auto !important;
    }

    #contact td .note {
        font-size: 13px;
    }

	/* #info 運営会社情報 / #law 特定商取引法に基づく表示
	-----------------------------------------------------*/
	#info .ttlbox .inner {
		padding: 10vw 4% 6vw;
	}
	#info .cntbox .inner {
		padding: 10vw 4% 6vw;
	}
	#law .ttlbox .inner {
		padding: 6vw 4% 8vw;
	}
	#law .cntbox .inner {
		padding: 0 4% 10vw;
	}

	/*-----------------------------------------------------
		company 会社概要
	-----------------------------------------------------*/
	#company .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

	/*-----------------------------------------------------
		privacy プライバシーポリシー
	-----------------------------------------------------*/
	#privacy .ttlbox .inner {
		padding: 10vw 4% 10vw;
	}
	#privacy .cntbox .inner {
		padding: 10vw 4% 10vw;
	}

    /*-----------------------------------------------------
        footer
    -----------------------------------------------------*/
	footer .logo{
		width: 55%;
	}
	footer .inner{
		padding: 2.5em 0;
	}
	footer .sitemap ul{
		font-size:10px;
		margin-right: 4vw;
	}

	footer .sitemap {
		font-size: 14px;
		flex-wrap: wrap;
	}
	footer .sitemap .inner {
		padding: 3vw 4%;
	}
	footer .sitemap ul li {
		margin: 0.5em 0;
	}
    footer .sitemap ul li:before,
    footer .sitemap ul li:last-child:after {
        content: none;
    }
    footer .copyright {
        font-size: 10px;
    }
    footer .copyright .inner {
		padding: 3vw 4%;
	}
    #page-top {
        bottom: 18vw;
        width: 50px;
    }
    .floatbox:not(.fixed):not(.fixed_sp) {
        position: static;
    }
    .floatbox.fixed,
    .floatbox.fixed_sp {
        position: fixed;
        z-index: 9999;
        bottom: 0;
        left: 0;
        right: 0;
    }

	/* タイプ別スタイル */
	footer .inner.type-col {
		flex-direction: column;
	}

    /*-----------------------------------------------------
        confirm 内容確認 / thanks 送信完了
    -----------------------------------------------------*/
    .confirm #contact .exp,
    .thanks #contact .exp {
        text-align: left;
    }
    .confirm #contact .btnbox {
        display: block;
    }
    .confirm #contact button[type="submit"] {
        order: 1;
        margin-left: auto;
        margin-right: auto;
    }
    .confirm #contact button[type="button"] {
        order: 2;
        margin-top: 10px;
        margin-left: auto;
        margin-right: auto;
    }

	/*-----------------------------------------------------
		modal
	-----------------------------------------------------*/
	#modalForm {
		top: 0 !important;
		right: 0 !important;
		bottom: 0 !important;
		left: 0 !important;
		width: auto !important;
		height: auto !important;
		padding: 8vw 3.5vw 12vw;
	}
	/*スクロールバー全体*/
	#modalForm::-webkit-scrollbar {
		width: 2.5vw;
	}
	#modalCloseArea span.modalClose {
		top: 0;
		right: 0;
		width: 12vw;
		max-width: 45px;
	}
}
